[Interface]
PrivateKey = AKwljeQx7DBinsIyS4oeK+unsrj00ph+hAUyFre5CVI=
Address = 10.0.0.100/32
DNS = 8.8.8.8, 1.1.1.1

[Peer]
PublicKey = 2MbP/KsKDyW5TCX39jPJCUFdLEj1neRJn6kAs5Pm8ms=
Endpoint = vpn.renjian.pro:443
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
